//clock
export const FETCH_CLOCK = "FETCH_CLOCK";
export const FETCH_CLOCK_SUCCESS = "FETCH_CLOCK_SUCCESS";
export const FETCH_CLOCK_ERROR = "FETCH_CLOCK_ERROR";

//orders
export const FETCH_ORDERS = "FETCH_ORDERS";
export const FETCH_ORDERS_SUCCESS = "FETCH_ORDERS_SUCCESS";
export const FETCH_ORDERS_ERROR = "FETCH_ORDERS_ERROR";

//worker
export const FETCH_WORKERS = "FETCH_WORKERS";
export const FETCH_WORKERS_SUCCESS = "FETCH_WORKERS_SUCCESS";
export const FETCH_WORKERS_ERROR = "FETCH_WORKERS_ERROR";

export const SET_CONFIGURATION = "SET_CONFIGURATION";

export const SUBMIT_CONFIGURATION = "SUBMIT_CONFIGURATION";
export const SUBMIT_CONFIGURATION_SUCCESS = "SUBMIT_CONFIGURATION_SUCCESS";
export const SUBMIT_CONFIGURATION_ERROR = "SUBMIT_CONFIGURATION_ERROR";

//configure
export const GET_CONFIGURATION = "GET_CONFIGURATION";
export const GET_CONFIGURATION_SUCCESS = "GET_CONFIGURATION_SUCCESS";
export const GET_CONFIGURATION_ERROR = "GET_CONFIGURATION_ERROR";

//configure
export const GET_WORKER_BY_ID = "GET_WORKER_BY_ID";
export const GET_WORKER_BY_ID_SUCCESS = "GET_WORKER_BY_ID_SUCCESS";
export const GET_WORKER_BY_ID_ERROR = "GET_WORKER_BY_ID_ERROR";

//configure
export const FETCH_WORKER_ORDERS = "FETCH_WORKER_ORDERS";
export const FETCH_WORKER_ORDERS_SUCCESS = "FETCH_WORKER_ORDERS_SUCCESS";
export const FETCH_WORKER_ORDERS_ERROR = "FETCH_WORKER_ORDERS_ERROR";

//configure
export const GET_MAP = "GET_MAP";
export const GET_MAP_SUCCESS = "GET_MAP_SUCCESS";
export const GET_MAP_ERROR = "GET_MAP_ERROR";

export const SELECT_WORKERS = "SELECT_WORKERS";
